

/* -------------------------------------------------------------------
common base
------------------------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 160%;
	font-family: "lr oSVbN", "Verdana", "sans-serif";
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,Verdana,;
	word-break: break-all;
	word-wrap: break-word;
	color: #666;
	list-style-type: none;
	list-style-position: outside;
}




body {
	/*iPhone版Safariで起きる文字サイズが変わる現象を抑える*/
	-webkit-text-size-adjust: 100%; 
	}

a:link		{color: #0084b4;}
a:visited	{color: #0084b4;}
a:hover		{color: #00f0ff; text-decoration:underline;}
a:active	{color: #0084b4;}

img,
a img {
border: none;
width:100%;
}

hr {
	display:block;
	clear:both;
	height:10px;
	border:0px;
	border-bottom:1px #999 solid;
	width:100%;
	margin-bottom:10px;
	}

/*
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
*/

.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
/*IE7以外のモダンブラウザ向け*/

.clearfix{display:inline-block;} 
/*IE7およびMacIE5向け*/

/*Hides from IE-mac\*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/ 
/*IE6以前向け*/

/* -------------------------------------------------------------------
off_left
------------------------------------------------------------------- */
.txtol {
	text-indent:-5000px;
	overflow:hidden;
	display:block;
	}
/* -------------------------------------------------------------------
clboth
------------------------------------------------------------------- */
.clboth {
	clear:both;
	}

h1 {
	color:#ff0000;
	font-size:100%;
	font-weight:bold;
	background:url(/shiftschedule/img/title_deco_001.gif) repeat-x bottom #FFF;
	padding:10px 5px 24px 5px;
	border-bottom:#fff2e1 solid 1px;
	}

.pegenavi {
	font-size:60%;
	padding:6px 16px 6px 16px;
	background:#FC9;
	}


h3 {
	color:#333;
	width:auto;
	background:#e8e8e8;
	padding:10px 10px 10px 10px;
	margin:0px 0px 0px 0px;
	font-size:80%;
	}

h3.ttlcolor001 {background-color:#7cd482;border-left:10px solid #2ea737;}
h3.ttlcolor002 {background-color:#ffdfb4;border-left:10px solid #ef9821;}
h3.ttlcolor003 {background-color:#f3ae90;border-left:10px solid #d23f00;}

h3.ttlcolor004{background-color:#b7e9f8;border-left:10px solid #1cc4f5;}


/* ■■■■トップ■■■■ */


/* ■■■■マニュアル■■■■ */

article {
	width:auto;
	background:#e8e8e8;
	border-top:#eeeeee solid 2px;
	border-bottom:#d1d1d1 solid 2px;
	padding:16px 16px 16px 16px;
	margin:0px 0px 10px 0px;
	}

article details {
	background: #FFF;
	width:auto;
	}


article details {
	}

article details summary {
    color: #FFF;
    padding: 15px 10px 15px 10px;
    font-size: 80%;
    width: auto;
    line-height: 160%;
    background-color: #0cafaf;
    border-top: #68cece solid 2px;
    border-bottom: #005d5d solid 2px;

	transition: 0.5s;
	}

article details section {
    padding: 10px 10px 10px 10px;
	}

article details section a {
	width: auto;
    display: block;
    color: #069;
    padding: 10px;
	margin-bottom: 10px;
    background-color: #9CC;
    font-size: 80%;
    width: auto;
    line-height: 100%;
    border-top: #FFF solid 2px;
    border-bottom: #399 solid 2px;
	}

article details section h5 {
	padding: 8px;
    font-size: 80%;
    width: auto;
    color: #333;
    background-color: #cee7ff;
    line-height: 100%;
    border-left: #09C solid 4px;
	margin-bottom: 10px;
	}

article details section dl {
	width: 100%;
	display: block;
	overflow: hidden;
	}

article details section dl dt {
	width: 100%;
	display: block;
	overflow: hidden;
    font-size: 80%;
	float: none;
	clear: both;
	}

article details section dl dd {
	display: block;
	overflow: hidden;
	padding-left: 40px;
	width: 100%;
    font-size: 80%;
	float: none;
	clear: both;
	}

article details section dl dd span {
	display: block;
	overflow: hidden;
	width: 100%;
	}

article.manual section.version input.toggle {
	display: none;
}

sam {
	display: block;
	overflow: hidden;
	color:#FFF;
	padding:15px 10px 15px 10px;
	font-size:80%;
	width:auto;
	line-height: 160%;
	background-color: #0cafaf;
	border-top:#68cece solid 2px;
	border-bottom: #005d5d solid 2px;
}

article.manual section.version Label.Label {
	color: #FFF;
    padding: 15px 10px 15px 10px;
    font-size: 80%;
    width: auto;
    line-height: 160%;
    background-color: #0cafaf;
    border-top: #68cece solid 2px;
    border-bottom: #005d5d solid 2px;
	}

article.manual section.version Label.Label::before{
	/*タイトル横の矢印*/
	content:"";
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 3px );
	right: 20px;
	transform: rotate(135deg);
}

article.manual section.version Label.Label,
article.manual section.version {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition: 0.5s;
	transition-timing-function: ease;
	}

article.manual section.version {
	height: 0;
	margin-bottom:10px;
	overflow: hidden;
	}


article.manual section.version input.toggle:checked + .Label + .content {	/*開閉時*/
	height: auto;
	transition: all 0.3s;
}
article.manual section.version input..toggle:checked + .Label::before {
	transform: rotate(-45deg) !important;
}


article.manual section.version a {
    width: auto;
    display: block;
    color: #069;
    padding: 10px;
    background-color: #9CC;
    font-size: 80%;
    width: auto;
    line-height: 100%;
    border-top: #FFF solid 2px;
    border-bottom: #399 solid 2px;
}

article.manual section.version p {
	width:auto;
	display:block;
	color: #666;
	padding:10px;
	background-color: #CCC;
	font-size:80%;
	width:auto;
	line-height: 100%;
	border-bottom:#FFF solid 2px;
	border-top: #a4a4a4 solid 2px;
	}

article.manual section.version p dl {

	}

article.manual section.version p dl {

	}

article.manual section.version p dl dt {

	}

article.manual section.version p dl dd {

	}




/* ■■■■header■■■■ */

div.headmenu {
position: sticky;
top: 0px;
	display:block;
	overflow:hidden;
	background-color:#ffb24c;
	border-top:#834b00 solid 2px;
	border-bottom:#834b00 solid 2px;
	}

div.headmenu ol {
	width:100%;
	padding:0px;
	list-style-type:none;

	border-left:#d7871d solid 1px;
	border-right:#ffe8ca solid 1px;
    display: flex;
	}

div.headmenu ol li {
	align-items: center; /* 高さを揃える（デフォルト） */
	width:auto;
	min-width: 25%;

	display: flex;
	flex: 1;
	flex-direction: column;


	}

div.headmenu ol li a {
	text-align:center;

	display: flex;
	flex: 1;
	flex-direction: column;

	width: 100%;
	height:100%;
	color: #834b00;
	padding:10px 0px 10px 0px;
	font-size:100%;
	line-height: 140%;
	border-right:#d7871d solid 1px;
	border-left:#ffe8ca solid 1px;
	border-top:#ffe8ca solid 1px;
	border-bottom:#d7871d solid 1px;

word-break: keep-all;
overflow-wrap: break-word;
	}


/* ■■■■fotter■■■■ */

div.footmenu {
	width:auto;
	background:#6c6c6c;
	border-top:#939393 solid 2px;
	border-bottom:#5e5e5e solid 2px;
	padding:16px 16px 16px 16px;
	margin:0px 0px 10px 0px;
	display:block;
	}

div.footmenu ol {
	padding-left:0px;
	margin-left:0px;
	list-style-type:none;
	}

div.footmenu ol li {
	}

div.footmenu ol li a {
	padding-left:0px;
	margin-left:0px;
	list-style-type:none;
	list-style:none;

	width:auto;
	display:block;
	color: #333;
	padding:10px;
	background-color: #bfbfbf;
	font-size:80%;
	width:auto;
	line-height: 100%;
	border-top:#FFF solid 2px;
	border-bottom: #939393 solid 2px;
	}



.btn001 {
letter-spacing: 0;
border: none;
text-shadow: 0 -0px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
border-radius: 6px;
text-decoration: none;
/*font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/
}

div.headmenu ol li a,
.grad_or {
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ff9f1f), color-stop(0.00, #ffd092));
background: -webkit-linear-gradient(#ffd092, #ff9f1f);
background: -moz-linear-gradient(#ffd092, #ff9f1f);
background: -o-linear-gradient(#ffd092, #ff9f1f);
background: -ms-linear-gradient(#ffd092, #ff9f1f);
background: linear-gradient(#ffd092, #ff9f1f);
}



/* ■■■■タイトルグリーン■■■■ */

.accounting_data dl dt,
.employee_info dl dt,
.manual dl dt,
.grad_dkaq {
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #1a7f7f), color-stop(0.50, #007676), color-stop(0.49, #399), color-stop(0.00, #00b0b0));
background: -webkit-linear-gradient(top, #00b0b0 0%, #399 49%, #007676 50%, #1a7f7f 100%);
background: -moz-linear-gradient(top, #00b0b0 0%, #399 49%, #007676 50%, #1a7f7f 100%);
background: -o-linear-gradient(top, #00b0b0 0%, #399 49%, #007676 50%, #1a7f7f 100%);
background: -ms-linear-gradient(top, #00b0b0 0%, #399 49%, #007676 50%, #1a7f7f 100%);
background: linear-gradient(to bottom, #00b0b0 0%, #399 49%, #007676 50%, #1a7f7f 100%);
}

/* ■■■■ダークグレー■■■■ */

.employee_info dl dt.retirement,
.footmenu,
.grad_dkgy {
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #6c6c6c), color-stop(0.00, #545454));
background: -webkit-linear-gradient(#545454, #6c6c6c);
background: -moz-linear-gradient(#545454, #6c6c6c);
background: -o-linear-gradient(#545454, #6c6c6c);
background: -ms-linear-gradient(#545454, #6c6c6c);
background: linear-gradient(#545454, #6c6c6c);
}

/* ■■■■ライトグレー■■■■ */

.footmenu ol li a,
.grad_gy {
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e9e9e9), color-stop(0.51, #b7b7b7), color-stop(0.50, #dbdbdb), color-stop(0.00, #f0f0f0));
background: -webkit-linear-gradient(top, #f0f0f0 0%, #dbdbdb 50%, #b7b7b7 51%, #e9e9e9 100%);
background: -moz-linear-gradient(top, #f0f0f0 0%, #dbdbdb 50%, #b7b7b7 51%, #e9e9e9 100%);
background: -o-linear-gradient(top, #f0f0f0 0%, #dbdbdb 50%, #b7b7b7 51%, #e9e9e9 100%);
background: -ms-linear-gradient(top, #f0f0f0 0%, #dbdbdb 50%, #b7b7b7 51%, #e9e9e9 100%);
background: linear-gradient(to bottom, #f0f0f0 0%, #dbdbdb 50%, #b7b7b7 51%, #e9e9e9 100%);
}


/* ■■■■2color■■■■ */

.employee_info dl dd a,
.manual dl dd a,
.grad_aq {
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #9cc), color-stop(0.00, #c2eded));
background: -webkit-linear-gradient(#c2eded, #9cc);
background: -moz-linear-gradient(#c2eded, #9cc);
background: -o-linear-gradient(#c2eded, #9cc);
background: -ms-linear-gradient(#c2eded, #9cc);
background: linear-gradient(#c2eded, #9cc);
}

.employee_info dl dd p,
.manual dl dd p,
.grad_ligy {
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b8b8b8), color-stop(0.00, #dcdcdc));
background: -webkit-linear-gradient(#dcdcdc, #b8b8b8);
background: -moz-linear-gradient(#dcdcdc, #b8b8b8);
background: -o-linear-gradient(#dcdcdc, #b8b8b8);
background: -ms-linear-gradient(#dcdcdc, #b8b8b8);
background: linear-gradient(#dcdcdc, #b8b8b8);
}



div.topctg form button {
font-weight: bold;
color: #672100;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
letter-spacing: 0;
border: none;
box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
border-radius: 10px;
text-decoration: none;
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ff6e20), color-stop(0.51, #d25e2f), color-stop(0.48, #ff7a0e), color-stop(0.01, #ffb253));
background: -webkit-linear-gradient(top, #ffb253 1%, #ff7a0e 48%, #d25e2f 51%, #ff6e20 100%);
background: -moz-linear-gradient(top, #ffb253 1%, #ff7a0e 48%, #d25e2f 51%, #ff6e20 100%);
background: -o-linear-gradient(top, #ffb253 1%, #ff7a0e 48%, #d25e2f 51%, #ff6e20 100%);
background: -ms-linear-gradient(top, #ffb253 1%, #ff7a0e 48%, #d25e2f 51%, #ff6e20 100%);
background: linear-gradient(to bottom, #ffb253 1%, #ff7a0e 48%, #d25e2f 51%, #ff6e20 100%);
}
